@charset "utf-8";
/* CSS Document */
body{color:#000; font-size: 14px;}

.navbar-brand.logo-padding {
    padding: 12px 0 0 20px;
}


.topbar.red-3 {
    background-color: #1c9493;
}


.mar-top {margin-top: -111px;}

.text-white {color: #fff; font-size: 17px; }

.section-orange-2 {background-color: #273071;}

.title-line-8 {width: 45px; height: 3px; padding: 0px; margin: 0 auto 20px auto; background-color: #000;}


.sub-title {width: 64%; font-size: 16px; margin: 0 auto 70px auto;}

.feature-box17:hover, .feature-box17.active {background-color: #1d9493;}

.section-copyrights {margin: 0; text-align: center; background-color: #1a1a1a; color: #5a5a5a;}


.section-overlay.pink-2 {background-color: #d1eded;}

.iconlist.dark-red li {color: #000;}

.bul{position: relative; text-indent: -17px; padding-left: 35px !important;}

.sec-padding {padding: 40px 0 20px 0;}

.section-light {background-color: #fff;}

.feature-box17 {width: 100%; padding: 40px; border-radius: 2px; background-color: #f6f6f6;  transition: all 0.3s ease-out 0s;}

a.read-more {color: #1d9493;}

h3 {font-size: 27px; line-height: 10px; font-style: normal;}

.text-red-3 {color: #1d9493;}


.feature-box-3 {width: 100%;  padding: 40px;  border-radius: 2px; background-color: #fff; transition: all 0.3s ease-out 0s; border: 1px #ccc solid;}


.gloria-hallelujah {/*font-family: 'Gloria Hallelujah', cursive;*/ font-family: 'Love Ya Like A Sister', cursive; font-size: 28px;}

.contact-info-holder:hover .iconbox-xmedium, .contact-info-holder.active .iconbox-xmedium {
    color: #fff;
    background-color: #1ea29c;
}

.contact-info-holder .iconbox-xmedium {
    color: #1ea29c;
}

.v-txt{color: #1ea29c; font-size: 16px; font-weight: bold;}

.team-holder3 .img-holder .overlay {position: absolute; width: 230px; height: 230px;
    padding: 0; float: left; left: 15px; top: 15px; text-align: center; border-radius: 100%;
    z-index: 5; opacity: 0; transition: all 0.3s ease-out 0s; background-color: #1ea29c;}

.ta-txt{font-weight: bold !important; font-size: 16px;}

.tabs3 li a {position: relative; float: left; color: #161616; height: 53px; padding: 0 36px;
    text-align: center; font-weight: normal; text-decoration: none; line-height: 50px;
    font-size: 14px; background-color: #f5f5f5; border-right: 1px solid #e8e8e8;}

.tabs3 li.active a {color: #fff; border-right: 1px solid #1d9493;  background-color: #1d9493;}

.tabs3 li a:hover {color: #fff;  background-color: #1a204e;}

.bmargin-01 {margin-bottom: -40px;}

.tab-tx{font-weight: bold; padding-bottom: 10px;}


.title-line-5 {width: 34px; height: 2px; float: left; padding: 0px; margin: 0 auto 20px auto; background-color: #161616;}

.sec-tpadding-2 {padding-top: 40px;}

.text-orange-2 {color: #1c9493;}

h4.less-mar1 {margin-bottom: 3px; padding-top: 68px;}

.bm{margin-bottom: 116px !important;}



.feature-box-50 .iconbox-xtiny {
    color: #242424;
    background-color: #e9ee42;
}


.feature-box-50 {
    width: 100%;
}

.modal-footer {
    padding: 8px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

.slide-tx{font-size: 24px; line-height: 9px;}


.dis{display: block;}


.master-slider, .master-slider * {-webkit-box-sizing: content-box;  -moz-box-sizing: content-box;
    box-sizing: content-box; }


.mg01{margin-bottom: 62px;}

.pad-obj{padding-top:0px;}

.mar-c{margin-bottom: 55px;}

.m-b{margin-bottom: 90px !important;}

.mb{margin-top: 24px !important;}

.pad-our{padding-top: 1px;}

.pc{padding-left: 44px;}

.header-inner .title {padding: 164px 0 0 0;  margin: 0px; font-size: 30px; font-weight: 700;}

.navbar-collapse {/*border-top: 1px solid transparent; box-shadow: 0 1px 0 rgb(255 255 255 / 10%) inset;*/
    max-height: 340px;
    overflow-x: visible;
    padding-left: 15px;
    padding-right: 15px;
    /*margin-top: 23px;*/
}


.tabs3 {margin: 0; padding: 0; list-style-type: none;border-bottom: none;height: 54px;
    width: 99%; position: relative; z-index: 4; background-color: #fff;}

.modal-dialog {
    width: 490px;
    margin: 40px auto;
}


.cbp-item-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
    padding: 10px;
}


@media screen and (min-width:320px) and (max-width:410px){
	.navbar-brand.logo-padding {padding: 14px 0 0px 0px;}
	.dis{display: none;}
	.txt-f{font-size: 12px;}
	
	.sub-title {width: 100%; font-size: 12px; margin: 0 auto 16px auto;}
	.feature-box17 {width: 100%; padding: 7px; border-radius: 2px; background-color: #f6f6f6; transition: all 0.3s ease-out 0s;}
	
	.master-slider, .master-slider * {-webkit-box-sizing: content-box;  -moz-box-sizing: content-box;
    box-sizing: content-box;  font-size: 6px !important; line-height: 8px!important;}
	.mg01{margin-bottom: 0px;}
	.bmargin {margin-bottom: 0px; padding-top:12px;}
	.sec-tpadding-2 {padding-top: 16px;}
	.bm {margin-bottom: 0px !important;}
	
	.header-inner {position: relative; width: 100%; padding: 0px;  margin: 0px; float: left;  z-index: 0;
    overflow: hidden; height: auto;}
	.pad-obj{padding-top:16px;}
	
	.title-line-4.align-center {width: 34px; height: 2px; float: none; padding: 0px; margin: 0 auto 0px auto;}
	.text-box-right {float: left; margin: 0px 0 0px 0; padding: 0; text-align: left;  width: 100%;}
	h4.less-mar1 {margin-bottom: 3px;/* padding-top: 68px; */ text-align: center; padding-top: 18px;}
	
	.team-holder3 {width: 100%;  padding: 0px;  float: left; transition: all 0.3s ease-out 0s;}
	.text-orange-2 {color: #1c9493; text-align: center;}
	
	.img-holder {margin-top: 0px;}
	
	.bmargin-01 {margin-bottom: -40px; margin-top: 20px;}
	.pad-our{padding-top: 30px;}
	
	.header-inner .title {font-size: 24px; padding: 38px 0 0;}
	
	.header-inner .title-2 {padding: 32px 0 0;}
	
	.m-b{margin-bottom: 3px !important;}

.mb{margin-top: 1px !important;}
	.sec-padding {padding: 0px 0 20px 0;}
	
}


@media screen and (min-width:420px) and (max-width:768px){
	.navbar-brand.logo-padding {padding: -1px 0 0 20px;}
	.master-slider, .master-slider * {-webkit-box-sizing: content-box;  -moz-box-sizing: content-box;
    box-sizing: content-box;  font-size: 6px !important; line-height: 8px!important;}
	.section-light {background-color: #fff; padding-top: 20px;}
	.sec-padding {padding: 0px 0 20px 0;}
	.m-b{margin-bottom: 3px !important;}

.mb{margin-top: 1px !important;}
.sec-padding {padding: 0px 0 20px 0;}
	
	}


/* iPhone X and Xs Max */
@media only screen 
    and (min-device-width: 375px) 
    and (min-device-height: 812px) 
	and (-webkit-device-pixel-ratio : 3)
    and (orientation: portrait) { 
		.navbar-brand.logo-padding {padding: 14px 0 0px 0px;}
	.dis{display: none;}
	.txt-f{font-size: 12px;}
	
	.sub-title {width: 100%; font-size: 12px; margin: 0 auto 16px auto;}
	.feature-box17 {width: 100%; padding: 7px; border-radius: 2px; background-color: #f6f6f6; transition: all 0.3s ease-out 0s;}
	
	.master-slider, .master-slider * {-webkit-box-sizing: content-box;  -moz-box-sizing: content-box;
    box-sizing: content-box;  font-size: 6px !important; line-height: 8px!important;}
	.mg01{margin-bottom: 0px;}
	.bmargin {margin-bottom: 0px; padding-top:12px;}
	.sec-tpadding-2 {padding-top: 16px;}
	.bm {margin-bottom: 0px !important;}
	
	.header-inner {position: relative; width: 100%; padding: 0px;  margin: 0px; float: left;  z-index: 0;
    overflow: hidden; height: auto;}
	.pad-obj{padding-top:16px;}
	
	.title-line-4.align-center {width: 34px; height: 2px; float: none; padding: 0px; margin: 0 auto 0px auto;}
	.text-box-right {float: left; margin: 0px 0 0px 0; padding: 0; text-align: left;  width: 100%;}
	h4.less-mar1 {margin-bottom: 3px;/* padding-top: 68px; */ text-align: center; padding-top: 18px;}
	
	.team-holder3 {width: 100%;  padding: 0px;  float: left; transition: all 0.3s ease-out 0s;}
	.text-orange-2 {color: #1c9493; text-align: center;}
	
	.img-holder {margin-top: 0px;}
	
	.bmargin-01 {margin-bottom: -40px; margin-top: 20px;}
	.pad-our{padding-top: 30px;}
	
	.header-inner .title {font-size: 24px; padding: 38px 0 0;}
	
	.header-inner .title-2 {padding: 32px 0 0;}
		.m-b{margin-bottom: 3px !important;}

.mb{margin-top: 1px !important;}
.sec-padding {padding: 0px 0 20px 0;}		
		
}

.contact-info{ margin-bottom:24px;}
.input-hint{ margin:20px 0 10px 0;}
.smart-forms .gui-textarea{ margin-bottom:10px;}


.full-btn-1 {
    width: 100%;
    padding: 10px 0;
    margin: 0 0 9px 0;
    float: left;
    text-align: center;
    color: #fff;
    font-size: 22px;
}

@media (min-width: 992px) and (max-width: 1199px) {
.master-slider, .master-slider * { font-size:14px !important; line-height:1.4 !important;}
.navbar-collapse{ height:auto; max-height:inherit;}
.navbar-default.red-3 .navbar-nav > li > a{ padding:28px 8px; font-size:15px;}
.navbar-brand{ height:auto; line-height:inherit;}
.navbar-brand.logo-padding{ padding-left:15px;}
.navbar-toggle{ margin-top:29px;}
.input-hint{ margin:20px 0 10px 0;}
.smart-forms .gui-textarea{ margin-bottom:10px;}
}


@media (min-width: 768px) and (max-width: 991px) {
.master-slider, .master-slider * { font-size:13px !important; line-height:1.4 !important;}
.navbar-collapse{ height:auto; max-height:inherit;}
.navbar-default.red-3 .navbar-nav > li > a{ padding:6px 8px; font-size:14px;}
.navbar-brand{ height:auto; line-height:inherit;}
.navbar-brand.logo-padding{ padding-left:15px;}
.navbar-toggle{ margin-top:29px;}
.navbar-header, .navbar-collapse.pull-right{ width:auto;}
.navbar-brand img{ width:120px; margin:0;}
#header10 .menu-bg{ height:auto; min-height:inherit;}
.bottom-btns [class*=col-]{ margin-top:20px;}
.header-inner, .header-inner.three{ overflow:hidden; height:auto;}
.header-inner .inner{ margin:0; padding:0; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); left:0; right:0; text-align:center; z-index:100; position:absolute;}
.header-inner .title{ margin:0; padding:0;}
.sec-padding{ padding:25px 0;}
.pad-obj{ margin-top:25px;}
.input-hint{ margin:20px 0 10px 0;}
.smart-forms .gui-textarea{ margin-bottom:10px;}
.txt-f{ white-space:nowrap;}
.topbar-left-items{ width:50%;}
.feature-box63 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-bottom:0 !important;
}

.feature-box63 .text-box-right {
  -ms-flex: 1;
  flex: 1;
}
.feature-box63 .iconbox-large.left{ width:100px; height:100px; line-height:100px; margin-right:12px !important;}
.text-box-right{ padding-left:16px;}
.feature-box63{ margin-top:24px;}

}

@media only screen and (max-width: 767px){
.section-light{ padding:25px 0;}
.navbar-brand{ height:auto; line-height:inherit;}
.navbar-brand.logo-padding{ padding-left:15px;}
.navbar-toggle{ margin-top:29px;}
.featured-boxes [class*=col-] + [class*=col-], .home-w2 .col-md-6, .bottom-btns [class*=col-] + [class*=col-]{ margin-top:25px;}
.feature-box63{ text-align:center; margin-top:24px; text-align:center;}
.feature-box63 .iconbox-large.left{ float:none; margin:0 0 24px !important;}
.iconlist{ padding-left:0; margin-left:0;}
.sec-padding{ padding:25px 0;}
.contact-details{ padding-top:24px;}
.smart-forms .input-hint{ margin-top:10px;}
.program-list .col-md-6{ margin-bottom:30px;}
.team-holder3 .image-left{ margin:0 auto; float:none;}
.header-inner, .header-inner.three{ overflow:hidden; height:auto;}
.header-inner .inner{ margin:0; padding:0; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); left:0; right:0; text-align:center; z-index:100; position:absolute;}
.header-inner .title{ margin:0; padding:0;}
.topbar-left-items, .topbar-right-items{ width:auto;}
.pad-obj{ margin-top:25px;}
.padding-right-4{ padding-right:15px;}
.team-holder3 .text-box-right{ text-align:center;}
.team-holder3 .text-box-right br{ display:none;}
.team-holder3 .img-holder{ float:none; margin-left:auto; margin-right:auto; margin-top:0;}
.team-holder3 h4.less-mar1{ margin-top:0; padding-top:0;}
.master-slider, .master-slider * { font-size:7px !important; line-height:1.4 !important;}
.navbar-collapse{ height:auto; max-height:inherit;}
.navbar-default.red-3 .navbar-nav > li + li > a{ border-top:1px solid #d8d8d8;}
.navbar-default.red-3 .navbar-nav > li > a{ text-align:left !important;}
.navbar-default.red-3 .navbar-nav > li > a br{ display:none;}
.navbar-default.red-3 .navbar-nav > li > a i{ margin:0 6px 0 0;}
/*.navbar-default{ position:relative;}
#header10 .menu-bg{ position:relative;}
#header10 .menu-bg:before, #header10 .menu-bg:after{ content:''; display:table;}
#header10 .menu-bg:after{ clear:both;}
.yamm .collapse{ position:absolute; top:100%; left:0; right:0;}*/
.input-hint{ margin:20px 0 10px 0;}
.smart-forms .gui-textarea{ margin-bottom:10px;}
.bmargin{ margin-bottom:40px;}
h3{ line-height:inherit;}
.tabs3 li a{ padding:6px 10px;}
.tabs3 li{ width:50%; text-align:center; float:left;}
.tabs3:before, .tabs3:after{ content:''; display:table;}
.tabs3:after{ clear:both;}
.tabs3 li a{ float:none; display:block;}
.feature-box63 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-bottom:0 !important;
}

.feature-box63 .text-box-right {
  -ms-flex: 1;
  flex: 1;
}
.feature-box63 .iconbox-large.left{ width:100px; height:100px; line-height:100px; margin-right:12px !important;}
.ms-anim-layers{ display:none;}
}




